<html>
<head>
	<link rel="stylesheet" href="index.css">
	<title>s06 Activity</title>
	<style>
		#p2 {
			color: orange;
		}
	</style>
</head>
<body>
	<p style="color:red;">Apply inline styling here</p>
	<p id="p2">Apply internal styling here</p>
	<p id="p3">Apply external styling here</p>

	<h1>CSS Introduction Activity</h1>

	<h2 id="head1">The following are things you will learn in this bootcamp: </h2>

	<h2 id="head2">Languages to be learned</h2>
		<ol>
			<div class="language">
				<li>Hypertext Markup Language</li>
				<li>Cascading Style Sheet</li>
				<li>JavaScript</li>
			</div>
		</ol>

	<h2 id="head3">Tools to be Used</h2>
		<ol>
			<li class="tools">Sublime Text</li>
			<li class="tools">Postman</li>
			<li class="tools">Heroku</li>
			<li class="tools">GitLab</li>
		</ol>

	<h2 id="head4">Other Things to be learned
		<br><br><img src="jslogo.png">
				<ul>
					<li>Node.js</li>
					<li>Express.js</li>
					<li>React.js</li>
					<li>MongoDB</li>
				</ul>
	</h2>		
</body>
</html>